# RRDUpdater::__construct

(PECL rrd >= 0.9.0)

RRDUpdater::__construct — Creates new RRDUpdater instance

### Description

public RRDUpdater::__construct ( string `$path` )

Creates new RRDUpdater instance. This instance is responsible for updating the RRD database file.

### Parameters

`path`

  Filesystem path for RRD database file, which will be updated.

### Return Values

No value is returned.